CVE-2017-10151 | Securny

CVE-2017-10151

Уязвимость в OIM (CVE-2017-10151)

Оракл опубликовал информацию о наличии уязвимости в OIM. На данный момент на саппорте есть и патч (27037128), и воркэраунд (Doc ID 2322316.1) для её устранения. Уязвимость критическая, поэтому вендор не стал раскрывать подробности её эксплуатации. Но имеющейся информации хватило, чтобы социальные сети наполнились слухами и насмешками, типа таких:

Так как на основе этой информации может сложиться неправильное понимание, я хочу немного разъяснить ситуацию.

Subscribe to RSS - CVE-2017-10151